@charset "UTF-8";

/***************************************************

	共通コンテンツ部

***************************************************/
body , html {

}

body{
	position: relative;
	color: #333333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.6;
	word-wrap: break-word;
}

.mincho{
	font-family: A1 Mincho,Times New Roman, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}

.pc-on{ display: block!important; }
.sp-on{ display: none !important; }

a:hover.opacity img,
a:hover.opacity,
a:hover img{
	opacity: 0.8;
}

a img,
a:hover img{
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.fade image,
.fade{
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.center{
	text-align: center;
}

a{
	color: #646464;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	font-size: 77%;
	z-index: 30;
	opacity: 0.9;
}






/********** layout *********/








/********** header *********/

#top-wrapp{
	width: 100%;
	height: 657px;
	/*background: url("/images/top/top_main_bg01.png") no-repeat 50% 0 #fff;*/
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #fff;

	position: relative;
	box-shadow:0px 0px 9px 3px #c9c7c8;
	-moz-box-shadow:0px 0px 9px 3px #c9c7c8;
	-webkit-box-shadow:0px 0px 9px 3px #c9c7c8;
}


#header{
	width: 921px;
	height: 76px;
	background: url("/images/common/header_bg01.png") no-repeat 0 0;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	padding: 11px 27px 0; 

}

#header.en{
	width: 920px;
	background: none;
	height: 77px;
	position: relative;
	box-shadow:0px 0px 9px 3px #c9c7c8;
	-moz-box-shadow:0px 0px 9px 3px #c9c7c8;
	-webkit-box-shadow:0px 0px 9px 3px #c9c7c8;
	margin: 0 auto 10px;
	padding: 11px 17px 0; 
}

#header .fontsize-area,
#header .logo-area{
	float: left;

}

#header .logo-area{
	width: 410px;
}

#header.en .logo-area{
	width: auto;
}

#header .logo-area p{
	font-size: 69%;
	font-weight: bold;
}

#header .logo-area h1{
	position: absolute;
	top: 34px;
	left: 28px;
}

#header.en .logo-area h1{
	position: absolute;
	top: 42px;
	left: 18px;
}

#header .fontsize-area{

}

#header .fontsize-area ul li{
	position: absolute;
}

#header .fontsize-area ul li.li01{
	font-size: 14px;
	top: 48px;
	left: 430px;
}

#header.en .fontsize-area ul li.li01{
	font-size: 14px;
	top: 51px;
	left: 645px;
}

#header .fontsize-area ul li.li02{
	top: 31px;
	left: 520px;
	text-indent: -9999px;
}

#header.en .fontsize-area ul li.li02{
	top: 40px;
	left: 735px;
	text-indent: -9999px;
}

#header .fontsize-area ul li.li03{
	top: 23px;
	left: 562px;
	text-indent: -9999px;
}

#header.en .fontsize-area ul li.li03{
	top: 32px;
	left: 803px;
	text-indent: -9999px;
}

#header .fontsize-area ul li.li04{
	border-right: 1px solid #c8c8c8;
	height: 48px;
	top: 20px;
	left: 605px;
}

#header.en .fontsize-area ul li.li04{
	border-right: 1px solid #c8c8c8;
	height: 37px;
	top: 31px;
	left: 625px;
}

#header .fontsize-area ul li.li02{
	width: 28px;
	height: 34px;
	background: url("/images/common/font_m.png") no-repeat 0 0;
	cursor: pointer;
}

#header .fontsize-area ul li.li02.active{
	background: url("/images/common/font_m_hover.png") no-repeat 0 0;
}

#header.en .fontsize-area ul li.li02{
	width: 53px;
	height: 33px;
	background: url("/images/common/font_m_en.png") no-repeat 0 0;
	cursor: pointer;
}

#header.en .fontsize-area ul li.li02.active{
	background: url("/images/common/font_m_en_hover.png") no-repeat 0 0;
}

#header .fontsize-area ul li.li03{
	width: 29px;
	height: 42px;
	background: url("/images/common/font_l.png") no-repeat 0 0;
	cursor: pointer;
}

#header .fontsize-area ul li.li03.active{
	background: url("/images/common/font_l_hover.png") no-repeat 0 0;
}

#header.en .fontsize-area ul li.li03{
	width: 41px;
	height: 43px;
	background: url("/images/common/font_l_en.png") no-repeat 0 0;
	cursor: pointer;
}

#header.en .fontsize-area ul li.li03.active{
	background: url("/images/common/font_l_en_hover.png") no-repeat 0 0;
}

#header .link-area{
	float: right;
	width: 350px;
	height: 49px;
	padding: 10px 0 0 0;
}

#header.en .link-area{
	float: right;
	width: auto;
	height: 49px;
	padding: 10px 0 0 0;
}

#header .link-area ul{
	float: right;
}

#header .link-area ul li{
	float: left;
	font-size: 69%;
	line-height: 1;
}

#header .link-area ul li a{
	display: block;
	padding: 0 8px;
	border-right: 1px solid #646464;
}

#header .link-area ul li:last-child a{
	padding: 0 0 0 8px;
	border-right: 0px;
}

#header .link-area  .english{
	position: absolute;
	top: 48px;
	right: 11px;
}

#navi{
	width: 975px;
	height: 110px;
	margin: 0 auto;
	position: relative;
}

#navi ul li{
	float: left;
}

#navi ul li a{
	display: block;
	height: 111px;
	text-indent: -9999px;
	position: absolute;
}

#navi ul li.gnav01 a{
	top: -12px;
	left: 0px;
	width: 167px;
	background: url("/images/common/link_01.png") no-repeat 0 0;
}

#navi ul li.gnav01.current a,
#navi ul li.gnav01 a:hover{
	top: -6px;
	background: url("/images/common/link_01_hover.png") no-repeat 0 0;
}

#navi ul li.gnav02 a{
	top: -12px;
	left: 167px;
	width: 160px;
	background: url("/images/common/link_02.png") no-repeat 0 0;
}

#navi ul li.gnav02.current a,
#navi ul li.gnav02 a:hover{
	top: -6px;
	background: url("/images/common/link_02_hover.png") no-repeat 0 0;
}

#navi ul li.gnav03 a{
	top: -12px;
	left: 327px;
	width: 160px;
	background: url("/images/common/link_03.png") no-repeat 0 0;
}

#navi ul li.gnav03.current a,
#navi ul li.gnav03 a:hover{
	top: -6px;
	background: url("/images/common/link_03_hover.png") no-repeat 0 0;
}

#navi ul li.gnav04 a{
	top: -12px;
	left: 487px;
	width: 160px;
	background: url("/images/common/link_04.png") no-repeat 0 0;
}

#navi ul li.gnav04.current a,
#navi ul li.gnav04 a:hover{
	top: -6px;
	background: url("/images/common/link_04_hover.png") no-repeat 0 0;
}

#navi ul li.gnav05 a{
	top: -12px;
	left: 647px;
	width: 160px;
	background: url("/images/common/link_05.png") no-repeat 0 0;
}

#navi ul li.gnav05.current a,
#navi ul li.gnav05 a:hover{
	top: -6px;
	background: url("/images/common/link_05_hover.png") no-repeat 0 0;
}

#navi ul li.gnav06 a{
	top: -12px;
	left: 807px;
	width: 167px;
	background: url("/images/common/link_06.png") no-repeat 0 0;
}

#navi ul li.gnav06.current a,
#navi ul li.gnav06 a:hover{
	top: -6px;
	background: url("/images/common/link_06_hover.png") no-repeat 0 0;
}

//#navi ul li a:hover,
//#navi ul li a{
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}


/********** footer *********/

#footer-menu{
	width: 100%;
	margin: -40px 0 0 0;
}

#footer-menu.under-contents{
	width: 100%;
	margin: 0px 0 0 0;
	padding: 290px 0 0 0;
	background: url("/images/top/top_main_bg02.png") no-repeat left 50% top -650px #fff;
}


#footer-menu .footer-navi{
	width: 950px;
	margin: 0 auto;
}


#footer-menu .footer-navi .fn_link .title{
	font-size: 88%;
}

#footer-menu .footer-navi .fn_link.fn_area12 .title a,
#footer-menu .footer-navi .fn_link.fn_area11 .title a,
#footer-menu .footer-navi .fn_link.fn_area10 .title a,
#footer-menu .footer-navi .fn_link.fn_area09 .title a,
#footer-menu .footer-navi .fn_link.fn_area08 .title a,
#footer-menu .footer-navi .fn_link.fn_area07 .title a,
#footer-menu .footer-navi .fn_link.fn_area06 .title a,
#footer-menu .footer-navi .fn_link.fn_area05 .title a,
#footer-menu .footer-navi .fn_link.fn_area04 .title a,
#footer-menu .footer-navi .fn_link.fn_area03 .title a,
#footer-menu .footer-navi .fn_link.fn_area02 .title a,
#footer-menu .footer-navi .fn_link.fn_area01 .title a{
	display: block;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 5px;
	margin: 0 0 15px 0;
	font-weight: bold;
}


#footer-menu .footer-navi .fn_link.fn_area01 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area01 .title a{
	border-left-color: #00B974;
	color: #00B974;;
}

#footer-menu .footer-navi .fn_link.fn_area02 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area02 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area03 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area03 .title a{
	border-left-color: #EBA53C;
	color: #EBA53C;
}

#footer-menu .footer-navi .fn_link.fn_area04 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area04 .title a{
	border-left-color: #5FC3CD;
	color: #5FC3CD;
}

#footer-menu .footer-navi .fn_link.fn_area05 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area05 .title a{
	border-left-color: #5FC3CD;
	color: #5FC3CD;
}

#footer-menu .footer-navi .fn_link.fn_area06 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area06 .title a{
	border-left-color: #5FC3CD;
	color: #5FC3CD;
}

#footer-menu .footer-navi .fn_link.fn_area07 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area07 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area08 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area08 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area09 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area09 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area10 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area10 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area11 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area11 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area12 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area12 .title a{
	border-left-color: #00B974;
	color: #00B974;
}

#footer-menu .footer-navi .fn_link ul{
	font-size: 75%;
}

#footer-menu .footer-navi .fn_link li{
	margin-bottom: 8px;
}

#footer-menu .footer-navi .fn_link li.footer-off{
	display: none;
}

#footer-menu .footer-navi .fn_area01{
	width: 100%;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area05,
#footer-menu .footer-navi .fn_area02{
	width: 200px;
	float: left;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area06,
#footer-menu .footer-navi .fn_area03{
	width: 205px;
	float: left;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area04{
	width: 530px;
	float: left;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area04 ul li.menu-item-has-children{
	float: left;
	margin-right: 25px;
	font-size: 100%;
}

#footer-menu .footer-navi .fn_area04 ul li.menu-item-has-children > a{
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
}

#footer-menu .footer-navi .fn_area04 ul li ul.sub-menu li a{
	display: block;
	font-size: 133%;
	margin-left: 10px;
}


#footer-menu .footer-navi .fn_area07{
	width: 195px;
	height: 150px;
	float: left;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area08-box{
	width: 195px;
	height: 150px;
	float: left;
	margin: 0 0 20px 0;
}

#footer-menu .footer-navi .fn_area12{
	width: 87px;
	/*height: 150px;*/
	float: left;
	margin: 0 0 20px 0;
}


#footer-menu .footer-navi li a::before{
	content: "-"
}

.footer_line01{
	width: 100%;
	height: 3px;
	margin: 0 0 20px 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaeaea+0,eaeaea+100&0+0,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(234,234,234,0) 0%, rgba(234,234,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */

}


#footer-wrapper{
	width: 950px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #DCDCDC;
}

#footer-wrapper .footer-left{
	float: left;
}

#footer-wrapper .footer-left .logo{
	margin: 0 0 14px 0;
}

#footer-wrapper .footer-left p{
	font-size: 75%;
}


#footer-wrapper .footer-right{
	float: right;
}

#footer-wrapper .footer-right .link-area{

	display: table;
}

#footer-wrapper .footer-right .link-area .english,
#footer-wrapper .footer-right .link-area ul{
	display: table-cell;
	vertical-align: middle;
}

#footer-wrapper .footer-right .link-area ul li{
	float: left;
	font-size: 75%;
	line-height: 1;
}

#footer-wrapper .footer-right .link-area ul li a{
	display: block;
	padding: 0 10px;
	border-right: 1px solid #646464;
}

#footer-wrapper .footer-right .link-area ul li:last-child a{
	padding: 0 15px 0 10px;
	border-right: 0px;
}

#footer .copyright{
	font-size: 75%;
	color: #969696;
	line-height: 1;
	margin: 15px 0;
	text-align: center;
}





/********** contents *********/

#breadcrumbs{
	width: 960px;
	margin: 0 auto 12px;
	font-size: 87.5%;
}

#h2-area{
	width: 100%;
	background: #5FC3CD;
	margin: 0 auto 28px;
	padding: 20px 0;
}

#h2-area.en,
#h2-area.sitemap,
#h2-area.privacy,
#h2-area.disclaimer,
#h2-area.contact,
#h2-area.info,
#h2-area.company{
	background: #00B974;
}

#h2-area.safety{
	background: #EBA53C;
}

#h2-area .h2-area-in{
	width: 960px;
	margin: 0 auto;
	display: table;
}

#h2-area .h2-area-in .icon2,
#h2-area .h2-area-in .icon,
#h2-area .h2-area-in h2{
	display: table-cell;
	vertical-align: middle;
	padding: 4px 0;
}

#h2-area .h2-area-in h2{
	width: auto;
	font-size: 200%;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}

#h2-area .h2-area-in .icon{
	width: 127px;
	text-align: right;
	border-left: 1px solid #fff;
}

#h2-area .h2-area-in .icon2{
	width: 188px;
	text-align: right;
	border-left: 1px solid #fff;
}

#page-contents{
	width: 960px;
	margin: 0 auto 40px;
	padding: 20px 0 0 0;
}

#page-contents #page-cont-area{
	float: left;
	width: 712px;
}

#page-contents #side-area{
	float: right;
	width: 224px;
}


#page-contents #side-area .side_menu_title a{
	display: block;
	background: #5FC3CD;
	font-size: 81.25%;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	padding: 14px 15px 11px;
	position: relative;
}

#page-contents #side-area .side_menu_title a:hover{
	text-decoration: none;
	background: #6ACED3;
}

#page-contents #side-area.en .side_menu_title a,
#page-contents #side-area.sitemap .side_menu_title a,
#page-contents #side-area.privacy .side_menu_title a,
#page-contents #side-area.disclaimer .side_menu_title a,
#page-contents #side-area.contact .side_menu_title a,
#page-contents #side-area.info .side_menu_title a,
#page-contents #side-area.company .side_menu_title a{
	background: #00B974;
}

#page-contents #side-area.en .side_menu_title a:hover,
#page-contents #side-area.sitemap .side_menu_title a:hover,
#page-contents #side-area.privacy .side_menu_title a:hover,
#page-contents #side-area.disclaimer .side_menu_title a:hover,
#page-contents #side-area.contact .side_menu_title a:hover,
#page-contents #side-area.info .side_menu_title a:hover,
#page-contents #side-area.company .side_menu_title a:hover{
	background: #00CA7E;
}

#page-contents #side-area.safety .side_menu_title a{
	background: #EBA53C;
}

#page-contents #side-area.safety .side_menu_title a:hover{
	background: #EDAC4B;
}

#page-contents #side-area .side_menu_title a::after{
	content: '';
	width: 0;
	height: 0;
	border: solid 8px transparent;
	border-left: solid 10px #fff;
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -8px;
}

#page-contents #side-area ul li a{
	display: block;
	font-size: 81.25%;
	color: #000;
	font-weight: bold;
	line-height: 1.4;
	padding: 12px 20px 9px 24px;
	position: relative;
	border-bottom: 1px solid #dcdcdc;
}

#page-contents #side-area ul li ul li a{
	display: block;
	font-size: 87.5%;
	color: #000;
	font-weight: normal;
	line-height: 1.4;
	padding: 12px 15px 9px 35px;
	position: relative;
	border-bottom: 1px solid #dcdcdc;
	letter-spacing: -0.5px;
}

#page-contents #side-area ul li ul li a::before{
	position: absolute;
	content: '-';
	left: 24px;
}


#page-contents #side-area ul li.current_page_item a,
#page-contents #side-area ul li a:hover{
	text-decoration: none;
	background: #DFF3F5;
}


#page-contents #side-area.en ul li.current_page_item a,
#page-contents #side-area.en ul li a:hover,
#page-contents #side-area.sitemap ul li.current_page_item a,
#page-contents #side-area.sitemap ul li a:hover,
#page-contents #side-area.privacy ul li.current_page_item a,
#page-contents #side-area.privacy ul li a:hover,
#page-contents #side-area.disclaimer ul li.current_page_item a,
#page-contents #side-area.disclaimer ul li a:hover,
#page-contents #side-area.contact ul li.current_page_item a,
#page-contents #side-area.contact ul li a:hover,
#page-contents #side-area.info ul li.current_page_item a,
#page-contents #side-area.info ul li a:hover,
#page-contents #side-area.company ul li.current_page_item a,
#page-contents #side-area.company ul li a:hover{
	background: #E8F9F2;
}

#page-contents #side-area.safety ul li.current_page_item a,
#page-contents #side-area.safety ul li a:hover{
	background: #F7D8AA;
}


#page-contents #side-area ul li a::after{
	content: '';
	width: 0;
	height: 0;
	border: solid 8px transparent;
	border-left: solid 10px #5FC3CD;
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -8px;
}

#page-contents #side-area.en ul li a::after,
#page-contents #side-area.sitemap ul li a::after,
#page-contents #side-area.privacy ul li a::after,
#page-contents #side-area.disclaimer ul li a::after,
#page-contents #side-area.contact ul li a::after,
#page-contents #side-area.info ul li a::after,
#page-contents #side-area.company ul li a::after{
	border-left: solid 10px #00B974;
}

#page-contents #side-area.safety ul li a::after{
	border-left: solid 10px #EBA53C;
}



#page-contents #side-area ul li.current_page_item ul li a{
	background: #fff;
}



/********** 新着情報関連 **********/

#category{
	margin: 0 0 25px;
}

#category li{
	float: left;
	margin: 0 30px 25px 0;
}

#category li a{
	position: relative;
	display: block;
	padding-right: 22px;
	font-size: 87.5%;
	line-height: 1;
	text-decoration: underline;
}
#category li a::before {
	content: '';
	width: 0;
	height: 0;
	border: solid 7px transparent;
	border-left: solid 9px #00B974;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -8px;
}

#news-list{

}

#news-list li{
	font-size: 87.5%;
	margin: 0 0 15px;
}

#news-list li .year{
	display: block;
	font-size: 100%;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 20px;
	color: #00B974;
}

#news-list li .li-body,
#news-list li a{
	display: table;
}

#news-list li .li-body .title,
#news-list li .li-body .date,
#news-list li a .title,
#news-list li a .date{
	display: table-cell;
	vertical-align: top;
}

#news-list li .li-body .title,
#news-list li a .title{
	padding-left: 28px;
}

#news-list li ul{
	margin: 0 0 30px;
}


/********** 投稿詳細ページ **********/

.single-page h3{
	font-size: 118.75%;
	margin: 0 0 12px;
}

.single-page .date-area{
	font-size: 87.5%;
	margin: 0 0 20px;
	text-align: right;
}

.single-page .date-area .category{
	margin-right: 15px;
}

.single-page .cont-area{
	margin: 0 0 70px;
}


/********** カレンダーフォーマット **********/

.calendar-box .note{
	margin: 0 0 30px;
}

.calendar-box .note span{
	display: inline-block;
	margin-right: 22px;
	font-size: 100%;
	font-weight: bold;
}

.calendar-box .note span.span01{
	color: #CA4458;
}

.calendar-box .note span.span02{
	color: #5F9ECB;
}

.calendar-box .note span.span03{
	color: #AACD50;
}

.calendar-box ul li{
	float: left;
	width: 224px !important;
	height: 240px;
	margin: 0 18px 23px 0 !important;
}

.calendar-box ul li:nth-child(3n+3){
	margin: 0 0 23px 0 !important;
}

.calendar-box table{
	border: 3px solid #F5F5F5;
	background: #F5F5F5;
}

.calendar-box table td,
.calendar-box table th{
	border: 2px solid #F5F5F5;
	box-sizing: border-box;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	padding: 8px 0 6px;
}

.calendar-box table th.th01{
	background: #333;
	font-size: 16px;
	color: #fff;
}

.calendar-box table th.th02{
	background: #646464;
	color: #fff;
	font-weight: bold;
}

.calendar-box table td{
	background: #fff;
	font-weight: bold;
}

.calendar-box table td.ordinance{
	background: #CA4458;
	color: #fff;
}

.calendar-box table td.temporary_closed{
	background: #5F9ECB;
	color: #fff;
}

.calendar-box table td.extraordinary_opening{
	background: #AACD50;
	color: #fff;
}


/********** フォームフォーマット **********/

#form2,
#form{
	margin: 0 0 40px;
}

#form2 p.caption,
#form p.caption{
	font-size: 87.5%;
	margin: 0 0 50px;
}

#form-area > ul{
	border-top: 1px solid #dcdcdc;
	margin: 0 0 15px
}


#form-area > ul > li{
	border-bottom: 1px solid #dcdcdc;
	display: table;
	width: 100%;
}

#form-area > ul > li .right,
#form-area > ul > li .left{
	display: table-cell;
	vertical-align: top;
	padding: 20px 0;
	font-size: 87.5%;
	position: relative;
}

#form #form-area > ul > li .left{
	width: 255px;
	padding-right: 20px;
	padding-top: 24px;
}

#form2 #form-area > ul > li .left{
	width: 255px;
	padding-right: 20px;
}

#form-area > ul > li .left .required{
	float: right;
	color: #dc0000;
}

#form-area > ul > li .right select,
#form-area > ul > li .right textarea,
#form-area > ul > li .right input{
	width: 100px;
	background: #ededed;
	border: 1px solid #DCDCDC;
	font-size: 14px;
	padding: 6px;
	box-sizing: border-box;
}

#form-area > ul > li.li01 .right select,
#form-area > ul > li.li14 .right textarea,
#form-area > ul > li.li13 .right input,
#form-area > ul > li.li12 .right input,
#form-area > ul > li.li10 .right input,
#form-area > ul > li.li09 .right input,
#form-area > ul > li.li08 .right input,
#form-area > ul > li.li05 .right input,
#form-area > ul > li.li04 .right input,
#form-area > ul > li.li01 .right input{
	width: 400px;
	margin-left: 35px;
}

#form-area > ul > li.li11 .right input,
#form-area > ul > li.li07 .right select{
	margin-left: 35px;
	margin-right: 10px;
}

#form-area > ul > li.li06 .right input{
	margin-left: 10px;
	margin-right: 10px;
}

#form-area > ul > li.li11 .right input:nth-child(3),
#form-area > ul > li.li11 .right input:nth-child(2),
#form-area > ul > li.li06 .right input:last-child{
	margin-left: 10px;
	margin-right: 0;
}


#form-area > ul > li.li03 .right input,
#form-area > ul > li.li02 .right input{
	width: 166px;
}

#form-area > ul > li.li06 .right input{
	width: 120px;
}

#form-area > ul > li.li02 .right .form-name02 .item,
#form-area > ul > li.li02 .right .form-name01 .item{
	margin-left: 14px;
}

#form-area > ul > li.li03 .right .input,
#form-area > ul > li.li02 .right .input{
	margin-left: 8px;
	position: relative;
	display: inline-block;
}

#form-area > ul > li.li03 .right .form-name02,
#form-area > ul > li.li02 .right .form-name02{
	margin-left: 11px;
}

#form-area .privacy-link{
	margin: 0 0 50px;
}

#form-area .privacy-link a{
	font-size: 87.5%;
	text-decoration: underline;
}

#form-area .submit{
	position: relative;
	overflow: hidden;
}

#form-area .submit ul{
	position: relative;
	left: 50%;
	float: left;
}

#form-area .submit ul li{
	position: relative;
	left: -50%;
	float: left;
}

#form-area .submit ul li input.submit{
	width: 230px;
	background: url("/images/common/icon_arrow03.png") no-repeat right 8px top 50% #00B974;
	border: none;
	font-size: 100%;
	color: #fff;
	letter-spacing: 12px;
	margin: 0 10px;
	padding: 12px 0;
	cursor: pointer;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	box-shadow:0px 0px 6px 0px #d4d5d6;
	-moz-box-shadow:0px 0px 6px 0px #d4d5d6;
	-webkit-box-shadow:0px 0px 6px 0px #d4d5d6;
}

#form-area .submit ul li input.submit:hover{
	width: 230px;
	background: url("/images/common/icon_arrow03.png") no-repeat right 8px top 50% #05C677;
}

#form-area .submit ul li input.form-back{
	width: 180px;
	background: #ccc;
	border: none;
	font-size: 87.5%;
	color: #fff;
	letter-spacing: 12px;
	margin: 0 10px;
	padding: 12px 0;
	cursor: pointer;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	box-shadow:0px 0px 6px 0px #d4d5d6;
	-moz-box-shadow:0px 0px 6px 0px #d4d5d6;
	-webkit-box-shadow:0px 0px 6px 0px #d4d5d6;
}

#form3 h3{
	font-size: 125%;
	font-weight: bold;
	margin: 0 0 50px;
	text-align: center;
}

#form3 .done{
	font-size: 87.5%;
	text-align: center;
	margin: 0 0 80px;
}

#form3 .top-link{
	text-align: center;
}

#form3 .top-link a{
	font-size: 87.5%;
	text-decoration: underline;
}

.mw_wp_form .error {
	position: absolute;
	display: inline;
}

#form-area > ul > li .right .error{
	top: -1px;
	left: 36px;
}

#form-area > ul > li.li03 .right .input .error,
#form-area > ul > li.li02 .right .input .error{
	top: -19px;
	left: 0;
}

#form-area > ul > li.li06 .right .zip01 .error{
	top: -19px;
	left: 13px;
}

#form-area > ul > li.li06 .right .zip02 .error{
	top: -19px;
	left: 13px;
}

#form-area > ul > li.li14 .right .error{
	top: -1px;
	left: 36px;
}

/**** 2017/03/28 *****/

#form-area > ul > li .zip02,
#form-area > ul > li .zip01{
	position: relative;
	display: inline-block;
}

#form-area > ul > li .zip01{
    margin-left: 25px;
}



/********** 404 **********/

#notfound-wrap{
	text-align: center;
	margin: 40px 0 80px;
}

#notfound-wrap h2{
	font-size: 162.5%;
	font-weight: bold;
	margin: 0 0 20px;
}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:640px){

html { font-size: 62.5%; }
body { font-size: 1.0rem; }

.sp-on{ display: block !important; }
.pc-on{ display: none !important; }

#page-top {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 30;
	width: 60px;
}


/********** layout *********/



/********** header *********/

#top-wrapp{
	width: 100%;
	height: auto;
	/*background: url("/images/top/top_main_bg01_sp.png") no-repeat 50% 60px #fff;*/
	background-repeat: no-repeat;
	background-position: 50% 60px;
	background-color: #fff;
	background-size: contain
}

#header{
	width: auto;
	height: auto;
	background: none;
	margin: 0 auto;
	position: fixed;
	z-index: 999;
	padding: 0; 
}

#header.en{
	width: auto;
	background: none;
	height: auto;
	position: relative;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto 0px;
	padding: 0; 
}


#header .fontsize-area,
#header .logo-area{
	float: left;

}

#header .logo-area{
	width: auto;
	position: relative;
	z-index: 999;
}

#header .logo-area p{
	font-size: 1.0rem;
	font-weight: bold;
	position: relative;
	top: 3px;
	left: 20px;
}

#header.en .logo-area p{
	display: none;
}

#header.en .logo-area h1,
#header .logo-area h1{
    position: fixed;
	top: 20px;
	left: 20px;
    z-index: 999;
    width: 64%;
}

#navi{
	width: auto;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.mean-container .mean-nav ul li span, .mean-container .mean-nav ul li a {
	padding: 1em 5% 1em 45px !important;
	position: relative;
}

.mean-container .mean-nav ul li span::before,
.mean-container .mean-nav ul li a::before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1px #dcdcdc;
    border-right: solid 1px #dcdcdc;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 48px;
    margin-top: -4px;
}

.mean-container .mean-nav ul li.gnav01 span,
.mean-container .mean-nav ul li.gnav01 a {
	background: url("/images/common/sp_menu_icon01.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}

.mean-container .mean-nav ul li.gnav02 span,
.mean-container .mean-nav ul li.gnav02 a {
	background: url("/images/common/sp_menu_icon02.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}

.mean-container .mean-nav ul li.gnav03 span,
.mean-container .mean-nav ul li.gnav03 a {
	background: url("/images/common/sp_menu_icon03.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}

.mean-container .mean-nav ul li.gnav04 span,
.mean-container .mean-nav ul li.gnav04 a {
	background: url("/images/common/sp_menu_icon04.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}

.mean-container .mean-nav ul li.gnav05 span,
.mean-container .mean-nav ul li.gnav05 a {
	background: url("/images/common/sp_menu_icon05.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}

.mean-container .mean-nav ul li.gnav06 span,
.mean-container .mean-nav ul li.gnav06 a {
	background: url("/images/common/sp_menu_icon06.png") no-repeat 10px 50%;
	background-size: 30px 30px;
}




/********** footer *********/

#footer-menu{
	width: auto;
	margin: -70px 20px 0;
}

#footer-menu.under-contents{
	width: auto;
	margin: 0px 0px 0;
	padding: 165px 0 0 0;
	background: url("/images/top/top_main_bg02.png") no-repeat left 50% top -740px #fff;
}

#footer-menu .footer-navi{
	width: auto;
	margin: 0 auto;
}

#footer-menu.under-contents .footer-navi{
	width: auto;
	margin: 0 20px;
}

#footer-menu .footer-navi .fn_link .title{
	font-size: 1.4rem;
}

#footer-menu .footer-navi .fn_link.fn_area12 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area11 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area10 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area09 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area08 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area07 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area06 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area05 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area04 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area03 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area02 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area01 .acMenu,
#footer-menu .footer-navi .fn_link.fn_area12 .title a,
#footer-menu .footer-navi .fn_link.fn_area11 .title a,
#footer-menu .footer-navi .fn_link.fn_area10 .title a,
#footer-menu .footer-navi .fn_link.fn_area09 .title a,
#footer-menu .footer-navi .fn_link.fn_area08 .title a,
#footer-menu .footer-navi .fn_link.fn_area07 .title a,
#footer-menu .footer-navi .fn_link.fn_area06 .title a,
#footer-menu .footer-navi .fn_link.fn_area05 .title a,
#footer-menu .footer-navi .fn_link.fn_area04 .title a,
#footer-menu .footer-navi .fn_link.fn_area03 .title a,
#footer-menu .footer-navi .fn_link.fn_area02 .title a,
#footer-menu .footer-navi .fn_link.fn_area01 .title a{
	display: block;
	border-left-style: solid;
	border-left-width: 0;
	padding-left: 0px;
	margin: 0 0 0px 0;
	padding: 12px 0;
	font-weight: bold;
	border-bottom: 1px solid #DCDCDC;
	font-size: 1.4rem;
	position: relative;
}

#footer-menu .footer-navi .fn_link.fn_area12 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area11 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area10 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area09 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area08 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area07 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area06 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area05 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area04 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area03 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area02 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area01 .title a::before{
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1px #dcdcdc;
    border-right: solid 1px #dcdcdc;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
}

#footer-menu .footer-navi .fn_link.fn_area11 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area10 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area09 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area08 .title a::before,
#footer-menu .footer-navi .fn_link.fn_area01 .title a::before{
    border-top: solid 1px #00B974;
    border-right: solid 1px #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area06 .title a::before{
    border-top: solid 1px #5FC3CD;
    border-right: solid 1px #5FC3CD;
}


#footer-menu .footer-navi .fn_link ul{
	font-size: 1.4rem;
}

#footer-menu .footer-navi .fn_link li{
	margin-bottom: 0px;
	padding: 12px 0;
	border-bottom: 1px solid #DCDCDC;
}

#footer-menu .footer-navi .fn_link li a{
	display: block;
	position: relative;
	width: 100%;
}

#footer-menu .footer-navi .fn_link li a::before{
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1px #dcdcdc;
    border-right: solid 1px #dcdcdc;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
}

#footer-menu .footer-navi .fn_link.fn_area02 li a::before{
    border-top: solid 1px #00B974;
    border-right: solid 1px #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area03 li a::before{
    border-top: solid 1px #EBA53C;
    border-right: solid 1px #EBA53C;
}

#footer-menu .footer-navi .fn_link.fn_area04 li a::before{
    border-top: solid 1px #5FC3CD;
    border-right: solid 1px #5FC3CD;
}

#footer-menu .footer-navi .fn_link.fn_area05 li a::before{
    border-top: solid 1px #5FC3CD;
    border-right: solid 1px #5FC3CD;
}

#footer-menu .footer-navi .fn_link.fn_area07 li a::before{
    border-top: solid 1px #00B974;
    border-right: solid 1px #00B974;
}

#footer-menu .footer-navi .fn_link.fn_area12 li a::before{
    border-top: solid 1px #00B974;
    border-right: solid 1px #00B974;
}

#footer-menu .footer-navi .fn_link ul li ul li a::before{
    right: 30px;
}

#footer-menu .footer-navi .fn_link ul li ul li a::after{
    content: '-';
    position: absolute;
    left: -10px;
}

#footer-menu .footer-navi .fn_area01{
	width: auto;
	margin: 0 0 0px 0;
}

#footer-menu .footer-navi .fn_area05,
#footer-menu .footer-navi .fn_area02{
	width: auto;
	float: none;
	margin: 0 0 0px 0;
}

#footer-menu .footer-navi .fn_area06,
#footer-menu .footer-navi .fn_area03{
	width: auto;
	float: none;
	margin: 0 0 0px 0;
}

#footer-menu .footer-navi .fn_area04{
	width: auto;
	float: none;
	margin: 0 0 0px 0;
}

#footer-menu .footer-navi .fn_area04 ul li.menu-item-has-children{
	float: none;
	margin-right: 0;
	font-size: 1.4rem;
	border-bottom: 0;
	padding: 0;
}

#footer-menu .footer-navi .fn_area04 ul li.menu-item-has-children > a{
	font-weight: bold;
	margin-bottom: 0px;
	display: block;
	padding: 12px 0;
	border-bottom: 1px solid #DCDCDC;

}

#footer-menu .footer-navi .fn_area04 ul li ul.sub-menu li a{
	display: block;
	font-size: 1.4rem;
	margin-left: 10px;
}


#footer-menu .footer-navi .fn_area07{
	width: auto;
	height: auto;
	float: none;
	margin: 0 0 0px 0;

}

#footer-menu .footer-navi .fn_area08-box{
	width: auto;
	height: auto;
	float: none;
	margin: 0 0 0px 0;
}

#footer-menu .footer-navi .fn_area12{
	width: auto;
	height: auto;
	float: none;
	margin: 0 0 0px 0;

}


#footer-menu .footer-navi li a::before{
	content: "-"
}

.acMenu{
	cursor: pointer;
	position: relative;
}

.acMenu:after {
	content: "+";
	position: absolute;
	right: 12px;
	width: 20px;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.acMenu.active:after {
    content: "-";
    font-size: 1.2rem;
}

.fn_area02 .acMenu:after{
	background: #00B974;
}

.fn_area03 .acMenu:after{
	background: #EBA53C;
}

.fn_area04 .acMenu:after{
	background: #5FC3CD;
}

.fn_area05 .acMenu:after{
	background: #5FC3CD;
}

.fn_area07 .acMenu:after{
	background: #00B974;
}

.fn_area12 .acMenu:after{
	background: #00B974;
}

.openmenu{
	display: none;
	height: 100%;
}


.footer_line01{
	width: auto;
	height: 3px;
	margin: 0 20px 20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaeaea+0,eaeaea+100&0+0,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(234,234,234,0) 0%, rgba(234,234,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(234,234,234,0) 0%,rgba(234,234,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */

}


#footer-wrapper{
	width: auto;
	margin: 0 20px;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #DCDCDC;
}

#footer-wrapper .footer-left{
	float: left;
}

#footer-wrapper .footer-left .logo{
	margin: 0 0 14px 0;
}

#footer-wrapper .footer-left p{
	font-size: 1.2rem;
}


#footer .copyright{
	font-size: 1.0rem;
	color: #969696;
	line-height: 1;
	margin: 15px 0;
	text-align: center;
}


/********** contents *********/

#breadcrumbs{
	width: auto;
	margin: 0 15px 5px;
	padding: 60px 0 0 0;
	font-size: 1.2rem;
}

#h2-area{
	width: 100%;
	background: #5FC3CD;
	margin: 0 auto 25px;
	padding: 12px 0;
}

#h2-area .h2-area-in{
	width: 100%;
	margin: 0 auto;
	padding: 0 10px 0 15px;
	box-sizing: border-box;
	display: table;
}

#h2-area .h2-area-in .icon,
#h2-area .h2-area-in h2{
	display: table-cell;
	vertical-align: middle;
	padding: 3px 0;
}

#h2-area .h2-area-in h2{
	width: auto;
	font-size: 1.8rem;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}

#h2-area .h2-area-in .icon{
	width: 34%;
	text-align: right;
	border-left: 1px solid #fff;
}






#page-contents{
	width: auto;
	margin: 0 15px 40px;
	padding: 0px 0 0 0;
	font-size: 1.4rem;
}

#page-contents #page-cont-area{
	float: none;
	width: auto;
}

#page-contents #side-area{
	display: none;
}



/********** 新着情報関連 **********/

#category{
	margin: 0 0 25px;
}

#category li{
	width: 48%;
	float: left;
	margin: 0 0px 10px 0;
}

#category li:nth-child(even){
	float: right;
}

#category li a{
	padding-right: 0px;
	font-size: 1.2rem;
	text-decoration: none;
	background: #E8F9F2;
	padding: 8px 5px 5px;
	box-sizing: border-box;
}


#news-list{

}

#news-list li{
	font-size: 1.4rem;
	margin: 0 0 15px;
}

#news-list li .year{
	font-size: 1.6rem;
	margin: 0 0 15px;
}

#news-list li .li-body .title,
#news-list li a .title{
	padding-left: 15px;
}

#news-list li ul{
	margin: 0 0 30px;
}


/********** 投稿詳細ページ **********/

.single-page h3{
	font-size: 1.6rem;
	margin: 0 0 12px;
}

.single-page .date-area{
	font-size: 1.4rem;
	margin: 0 0 15px;
}

.single-page .date-area .category{
	margin-right: 10px;
}

.single-page .cont-area{
	margin: 0 0 40px;
}


/********** カレンダーフォーマット **********/

.calendar-box .note{
	margin: 0 0 20px;
}

.calendar-box .note span{
	display: inline-block;
	margin-right: 15px;
	font-size: 1.2rem;
	font-weight: bold;
}

.calendar-box ul li{
	float: left;
	height: 190px;
	width: 48% !important;
	margin: 0 0px 20px 0 !important;
}

.calendar-box ul li:nth-child(even){
	float: right !important;
}

.calendar-box ul li:nth-child(3n+3){
	margin: 0 0 20px 0 !important;
}


.calendar-box table td,
.calendar-box table th{
	font-size: 1.2rem;
	line-height: 1;
	padding: 6px 0 4px;
}

.calendar-box table th.th01{
	font-size: 1.4rem;
}


/********** フォームフォーマット **********/

#form2,
#form{
	margin: 0 0 20px;
}

#form2 p.caption,
#form p.caption{
	font-size: 1.4rem;
	margin: 0 0 20px;
}

#form-area > ul{
	border-top: 1px solid #dcdcdc;
	margin: 0 0 15px
}


#form-area > ul > li{
	display: block;
	width: auto;
	margin: 0 auto;
}

#form-area > ul > li .right,
#form-area > ul > li .left{
	display: block;
	padding: 0px 0 10px;
	font-size: 1.4rem;
}

#form-area > ul > li .left{
	width: auto;
	padding-right: 0px;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 15px;
}

#form-area > ul > li .left .required{
	float: none;
}

#form-area > ul > li .right select,
#form-area > ul > li .right textarea,
#form-area > ul > li .right input{
	font-size: 1.4rem;
	padding: 4px;
	margin-bottom: 10px;
}

#form-area > ul > li.li01 .right select,
#form-area > ul > li.li14 .right textarea,
#form-area > ul > li.li13 .right input,
#form-area > ul > li.li12 .right input,
#form-area > ul > li.li10 .right input,
#form-area > ul > li.li09 .right input,
#form-area > ul > li.li08 .right input,
#form-area > ul > li.li05 .right input,
#form-area > ul > li.li04 .right input,
#form-area > ul > li.li01 .right input{
	width: 93%;
	margin-left: 10px;
}

#form-area > ul > li.li11 .right input,
#form-area > ul > li.li07 .right select,
#form-area > ul > li.li06 .right input{
	margin-left: 10px;
}

#form-area > ul > li.li11 .right input{
	width: 24%;
}

#form-area > ul > li.li03 .right input,
#form-area > ul > li.li02 .right input{
	width: 35%;
}

#form-area > ul > li.li06 .right input{
	width: 85%;
}

#form-area > ul > li .zip01 {
    margin-left: 0px;
}

#form-area > ul > li.li02 .right .form-name02 .item,
#form-area > ul > li.li02 .right .form-name01 .item{
	margin-left: 14px;
}

#form-area > ul > li.li03 .right .input,
#form-area > ul > li.li02 .right .input{
	margin-left: 8px;
	display: inline;
}

#form-area > ul > li.li03 .right .form-name02,
#form-area > ul > li.li02 .right .form-name02{
	margin-left: 0px;
}

.privacy-link{
	margin: 0 0 20px 10px;
}

.privacy-link a{
	font-size: 1.4rem;
}

#form-area .submit{
	position: relative;
	overflow: hidden;
}

#form-area .submit ul{
	position: relative;
	left: 0;
	float: none;
}

#form-area .submit ul li{
	position: relative;
	left: 0;
	float: none;
}

#form-area .submit ul li input.submit{
	display: block;
	width: 230px;
	border: none;
	font-size: 1.4rem;
	margin: 0 auto;
}

#form-area .submit ul li input.form-back{
	display: block;
	width: 180px;
	border: none;
	font-size: 1.4rem;
	letter-spacing: 6px;
	margin: 0 auto 20px;
	padding: 8px 0;

}

#form3 h3{
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0 0 30px;
	text-align: center;
}

#form3 .done{
	font-size: 1.4rem;
	text-align: center;
	margin: 0 0 30px;
}

#form3 .top-link{
	text-align: center;
}

#form3 .top-link a{
	font-size: 1.4rem;
}

.mw_wp_form .error {
	position: absolute;
	display: inline;
}

#form-area > ul > li .right .error{
	top: -17px;
	left: 12px;
}

#form-area > ul > li.li03 .right .input .error,
#form-area > ul > li.li02 .right .input .error{
	top: -20px;
	left: 0;
}

#form-area > ul > li.li06 .right .error{
	top: -17px;
	left: 12px;
}

#form-area > ul > li.li14 .right .error{
	top: -17px;
	left: 12px;
}


/********** 404 **********/

#notfound-wrap{
	text-align: center;
	margin: 0px 0 80px;
	padding: 80px 0 0 0;
}

#notfound-wrap h2{
	font-size: 162.5%;
	font-weight: bold;
	margin: 0px 0 20px;
}


}
